Subject: Re: 75th IETF - Hotels

From: Johnny Eriksson <[email-masked]>
Date: Wed, 15 Apr 2009 12:21:40 WET DST

Iljitsch van Beijnum <[email-masked]> wrote:

> > Hotel information can be found at:
> > http://www.ietf.org/meetings/75/hotels.html
> 
> Some of the phone numbers have a (0) in there. Is this the European  
> (0) which means "if you don't know that you sometimes have to remove  
> that 0 you will get some unlucky soul on the line who doesn't know why  
> he gets so many crank calls" or the North American (xyz) which means  
> it's a normal part of the number?

The European one.  All phone numbers on that page are in the Stockholm
area, with area code 8, therefore all numbers should be read as being
in the format "+46 8 xxx yyy..." and dialled in that way from abroad.

--Johnny